body                { font-size: 12px; font-family:'Century Gothic', Arial, Helvetica, "ms sans serif", sans-serif;
                      background-color: white; color: #000000; word-spacing: 0; margin:3px;padding:0px;}

table               { empty-cells: show; font-size: 100%;}

a                   {color: #111111; text-decoration: none;}
a:link              {color: #111111;}
a:visited           {color: #111111;}
a:hover             {color: #111111; text-decoration: underline;}
a:active            {color: #111111;}

div td table        { font-size:12px; font-family:'Century Gothic', Arial; }
div.cms_body        { width: 1000px; margin-left:auto; margin-right:auto;}
div.cms_header          { background-image: url(./images/cmsheader_repeat.jpg); background-repeat: repeat; height: 100px; }
div.cms_header_inner    { background-image: url(./images/cmsheader.jpg); background-repeat: no-repeat; height: 100px; }
div.cms_top_menu    { height: 25px;   }

ul.cms_top_menu     { margin-left: 0px; padding-left: 35px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; height: 36px; margin-bottom: 0px; margin-top: 0px; float: left; list-style-type: none; }
ul.cms_top_menu li  { padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 12px; float: left; margin: 0px; display: inline; }

div.cms_page_outer  { border: 1px solid #b4b7c3; background-color: #dedfdf; padding: 6px; }
div.cms_content_body{ width: 980px; border: 1px solid #b4b7c3; background-color: white;  float:left; margin-top:-1px; clear: both;}
div.cms_tab_bar     { height: 40px; }
div.cms_notab_content {width: 980px; border: 1px solid #b4b7c3; background-color: white;  float:left; clear: both;}
div.cms_notab_inner  {padding: 10px 20px 10px 20px;}
div.cms_content_inner {width: 920px; border: 1px solid #b4b7c3; background-color: white;  float:left; margin-top:-1px; clear: both;}

ul.cms_tabs         { margin-left: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; height: 40px; margin: 0px; list-style-type: none; position:relative; z-index:10; }
ul.cms_tabs li.cms_tab_selected
                    { border-left: 1px solid #b4b7c3; border-top: 1px solid #b4b7c3; border-right: 1px solid #b4b7c3;    border-bottom: 1px solid white; background-color: white; padding-left: 10px; padding-bottom: 4px; padding-right: 20px; padding-top: 4px; float: left; margin: 0px; display: inline; margin-right:2px;}
ul.cms_tabs li.cms_tab_not_selected
                    { border-left: 1px solid #b4b7c3; border-top: 1px solid #b4b7c3; border-right: 1px solid #b4b7c3; border-bottom: 1px solid #b4b7c3; background-color: white; padding-left: 10px; padding-bottom: 4px; padding-right: 20px; padding-top: 8px; float: left; margin: 0px; display: inline; margin-top: 8px; margin-bottom:0px; margin-right:2px;}

.tab_top_img        {margin: 0px 5px 0px 0px; padding: 0px; float: left; }

ul.cms_tabInner    { margin-left: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; height: 40px; margin: 0px; list-style-type: none; position:relative; z-index:10; }
ul.cms_tabInner li.cms_tab_selected
                    { border-left: 1px solid #b4b7c3; border-top: 1px solid #b4b7c3; border-right: 1px solid #b4b7c3;    border-bottom: 1px solid white; background-color: white; padding-left: 20px; padding-bottom: 12px; padding-right: 20px; padding-top: 12px; float: left; margin: 0px; display: inline; margin-right:2px;}
ul.cms_tabInner li.cms_tab_not_selected
                    { border-left: 1px solid #b4b7c3; border-top: 1px solid #b4b7c3; border-right: 1px solid #b4b7c3; border-bottom: 1px solid #b4b7c3; background-color: white; padding-left: 20px; padding-bottom: 8px; padding-right: 20px; padding-top: 8px; float: left; margin: 0px; display: inline; margin-top: 8px; margin-bottom:0px; margin-right:2px;}

div.cms_task_button_area
                    { padding-left: 12px; padding-right: 12px; width: 390px !important; width:420px; background-color: white;}
div.cms_task_button { width: 100px; float: left; margin: 15px; text-align:center;}
div.cms_task_icon   { }
div.cms_task_label  { font-size: 12px;height:30px;overflow:hidden;}

div.cms_in_prog     { border: 1px solid #b4b7c3; margin: 6px; padding: 6px; width: 528px; }
div.cms_frame_title_left { float: left; font-weight: bold; font-size: 15px; padding: 5px; margin-left: 3px;}
div.cms_frame_title_right { float: right; text-align: right; font-weight: bold; font-size: 15px; padding: 5px;}

table.cms_in_prog   { width: 100%; padding-top: 2px; display: table; border-collapse: collapse; border-spacing: 0;}
table.cms_no_tabs   { width: 940px; padding-top: 2px;}

div.cms_top_top     {background-color:white; position:absolute; top: -3px; right:20px; border: 1px solid #b4b7c3; border-top: 0px; margin: 0px; margin-left:300px;padding: 3px 10px 5px 5px;} /* width should be #items * width + (10*(#items -1)) */
div.cms_top_button  {float: right; padding-left: 10px; text-align:center; width:60px;}

div.tabbedEditCookie{font-weight: normal; font-size: 10px; padding: 4px 5px 1px 2px; margin-left: 7px;}
div.tabbedEditTitle {font-weight: bold; font-size: 14px; padding: 1px 5px 4px 2px; margin-left: 7px;}

col.prog_cb         {  }
col.prog_icon       {  }
col.prog_title      {  }
col.prog_actions    {  }
col.prog_reject     {  }
col.prog_approve    {  }
col.prog_sched      {  }
col.prog_history    {  }

col.hist_date       { width: 125px; }
col.hist_user       { width: 150px; }
col.hist_action     { width: 100px; }
col.hist_stage      { width: 125px; }
col.hist_comment    {  }

col.orders_checkbox   { width:  25px;}
col.orders_order_num  { width:  75px;}
col.orders_name       { width: 280px;}
col.orders_date       { width: 100px;}
col.orders_deliverdate{ width: 100px;}
col.orders_paymethod  { width: 120px;}
col.orders_amount     { width: 100px;}
col.orders_paystatus  { width:  80px;}

tr.prog_header_row th   { border-bottom: 2px solid #b4b7c3; text-align: center; font-weight: normal; font-size: 10px;}
tr.prog_header_row th.prog_first_col {text-align: left; padding-left: 14px;}
tr.prog_row td          { border-bottom: 1px solid #b4b7c3; text-align: center; }
tr.prog_allSelected td  { background-color: #f2f2f2; }

tr.info_header_row th   { border-bottom: 2px solid #b4b7c3; text-align: left; font-weight: normal; font-size: 10px; }
tr.info_row td          { border-bottom: 1px solid #b4b7c3; text-align: left; padding: 3px 0px 2px 0px;}
table.info_inner tr td  { border-bottom: none; padding: 0px;}

div.compare_view_content { border: 1px solid #b4b7c3; padding: 10px;}

col.ofinterest_icon     {  }
col.ofinterest_title    {  }
col.ofinterest_duration {  }
col.ofinterest_recall   {  }
col.ofinterest_history  {  }

col.compare_attrib      { width: 200px; }
col.compare_change_a    {  }
col.compare_change_b    {  }
col.compare_change_c    {  }

p.info_header     { text-align: left !important; font-weight: bold;}
p.info_text       { text-align: left !important; }

.cms_content_wrapper_div{  }

.clear                  { line-height:1px; font-size:1px; float:none; clear:both; }


.htmlEditorContainer    { width: 700px; }

#previewFrame {border: 0px; height:100% !important; height: 500px; }

.contentEditorBlock { height: 580px;}
.tabbedEditInner {padding: 10px;}
.tabbedEditInner_readonly {border: 1px solid #808080; padding: 10px;}


div.deleted_header_article  { float: left;  width: 500px; height: 21px; padding-left: 8px;}
div.deleted_header_section  { float: left;  width: 200px;}
div.deleted_header_restore  { float: left;  width: 64px; text-align:center; }


div.deleted_row             { float: left; width: 944px; margin-left: 20px; border-bottom: solid 1px #bbbbbb; padding: 2px 0 2px 0;}
div.deleted_article         { float: left; width:  500px; height: 21px; padding-left: 8px;}
div.deleted_section         { float: left; width:  200px; }
div.deleted_restore         { float: left; width:  64px; text-align:center; }


div#actionsDropdown  {padding: 3px; padding-left: 8px; z-index: 100; position: absolute; left: -400px; top: -500px; border: 1px solid #808080; background-color: white;}
div.actionsDropItem  {border-top: 1px solid #E0E0E0; padding: 3px;}
img.dropIcon         {padding: 2px;}


.comparisonTable                { /*border-collapse: collapse; border: 1px solid #808080; */ margin-top: 10px; margin-bottom: 10px;}
.comparisonTable td             { padding-left: 8px;}
.comparisonTable td.attribs     { font-weight: bold; width: 200px; /*border-right: 1px solid #808080;*/}

.small_icon {width: 20px; height: 20px; border: 0px;}
.med_icon   {width: 32px; height: 32px; border: 0px;}
.large_icon {width: 64px; height: 64px; border: 0px;}

.cmsSaveButton, .cmsSaveApproveButton, .cmsLockButton, .cmsCancelButton, .cmsEraseButton { padding-top:35px; border:0px; }
.cmsSaveButton:hover, .cmsSaveApproveButton:hover, .cmsLockButton:hover, .cmsCancelButton:hover, .cmsEraseButton:hover { text-decoration:underline; }

.cmsSaveButton          { background: white url('./images/32/save_button.jpg') top center no-repeat; }
.cmsSaveApproveButton   { background: white url('./images/32/saveApprove_button.jpg') top center no-repeat; }
.cmsCancelButton        { background: white url('./images/32/cancel_button.jpg') top center no-repeat; }
.cmsLockButton          { background: white url('./images/32/edit_button.jpg') top center no-repeat; }
.cmsEraseButton         { background: white url('./images/32/erase.png') top center no-repeat; }

.cmsBackButton          { background: white url('./images/20/back_button.gif') center left no-repeat; padding-top:10px; padding-left:22px; color: black; font-weight: bold; text-decoration: none; padding-bottom: 10px;}

.cms_bottom_link        { text-align:right; }

.actionDropItemItem     { background-color:white;background-position:left center;padding-left:27px;background-repeat:no-repeat;padding-top:4px;padding-bottom:4px;padding-right:4px;display:block; }

table.cmsOptions        {margin: 20px; }
table.cmsOptions th     {border-bottom: 2px solid #b4b7c3; height: 21px; font-size: 10px; font-weight: normal; padding-left: 8px;}
table.cmsOptions td     {border-bottom: 1px solid #b4b7c3; padding: 3px 4px 3px 8px; vertical-align: top;}
table.olapTable         { border-collapse: collapse; }
table.olapTable th      { border-bottom-width: 1px; }

/* for reports */
div.cmsTabInner         {margin: 20px;}
div.reportContainer     {width: 850px;}
table.grid              {border-collapse: collapse; background-color: white; border-top: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray; border-right: 1px solid gray; width: 100%; }
.grid th                {background-color: #E8E9F4; border: 1px outset; border-bottom: 1px solid gray; font-family: Verdana; font-size: 8pt; font-weight: bold; color: black; text-align: center; padding-left: 3px; padding-right: 3px; }
.grid td                {border: 1px solid #CCCCCC; background-color: white; font-family: Verdana; font-size: 8pt; color: black; text-align: left; padding-left: 3px; padding-right: 3px;}



/* old legacy styles */
.adminHeaderTable    { border-width: 2; border-style: groove; margin-bottom: 5px; }
.adminHeaderTable td { padding: 0 20 0 20; margin: 0 0 0 0; color: #181818; font-weight: bold; }
.adminTable          { border-collapse: collapse; border: 2px groove; background-color: #D4D0C8; }
.adminTable th       { color: black; font-weight: normal; }
.adminTable td       { color: black; }
.adminTable td.row1  { background-color: #FDFDFD; color: black; }
.adminTable td.row2  { background-color: #EDEDED; color: black; }


/* 
* For Reporting Results
*/
.resultsTable          { width: 100%; border-collapse: collapse; border: 2px groove; background-color: #D4D0C8; }
.resultsTable th       { color: black; font-weight: bold; text-align: left;}
.resultsTable td       { color: black;}
.resultsTable td.row1  { background-color: #FDFDFD; color: black; text-align: left;}
.resultsTable td.row2  { background-color: #EDEDED; color: black; text-align: left;}

.mandatory  {font-weight: bolder; color: black; margin: 0; padding: 0; }

.frontpageTitle { color: F0F0FF; font-size: 9pt; font-weight: bold; word-spacing: 0; letter-spacing: 5pt; }
.frontpageLabel { color: E9E9FF; font-size: 9pt; font-weight: normal; }



/**
* Error conditions
*/
.redask             { font-size: 11pt; font-weight: bolder; color: #CC0000; margin: 0; padding: 0; }
.field, .label      { vertical-align: top; }
.field input        { width: 100%; }
.field .checkbox input { width: auto; }
.fileInput input    { width: 75%; }
.field textarea     { width: 100%; }
.errorField input        { width: 95%; }

.dateDay input, .dateHour input, .dateMinute input { width: 25px; border: 1px solid #CCCCCC; font-size: 10px; }
.dateMonth select { border: 1px solid #CCCCCC; font-size: 10px; }
.dateYear input { width: 40px; border: 1px solid #CCCCCC; font-size: 10px; }
.dateCalendarContainerHolder            { position: absolute; }
body .dateCalendarContainer             { display:none; position:absolute; left:10px; top:0px; z-index: 2; }


.errorField input, .errorField select, .errorField textarea, .errorField .assocObjDesc
                    { background-color: #FFCCCC; }
                    
div.errorHeader     { margin: 10px 0px 2px 0px; padding: 4px; font-size: 9pt; border: solid 1px #808080; background-color: #FFCCCC;}
.errorHeader table  { border: none 1px red; width: 100%; font-size: 9pt; }
.errorHeader th     { font-weight: bold; }
.errorHeader *      { background-color: #FFCCCC; }

/* .farbtastic styles all deleted */
.farbtastic {
  position: relative;
}
.farbtastic * {
  position: absolute;
  cursor: crosshair;
}


.color_picker{
	border:1px solid black;
	display:none;
	float:left;
	position:absolute;
	background-color:white;
	text-align:right;
	width:195px;
}

.clear{
	float:none;
	clear:both;
	line-height:1px;
}

.colorChanger{
	float:left;
	display:block;
	width:35px;
	height:20px;
	margin:2px;
}

.color_picker_field img{
	border:0px;
}

.color_picker_field input{
	height:16px;
	border:1px solid gray;
}

.color_picker_field{
}

.in_tab_content_nav{
    width:130px;
    float:left;
    position:relative;
    z-index:100;
}

.tabbed_main_area{
	border:1px solid gray;
    width:813px;
    *width: 829px;
    float:right;
    margin-left:-10px;
    margin-bottom: 10px;
    padding: 4px 8px 8px 8px;
}

.cms_notab_inner .tabbed_main_area{
    width:773px;
}

.in_tab_content_nav ul{
    width:130px;
    float:right;
    margin:0px;
    padding:0px;
    list-style-type:none;
}

.in_tab_content_nav ul li{
    width:120px;
    float:right;
    margin:0px;
    padding:0px;
    border:1px solid gray;
    background-color:#dedfdf;
    margin-bottom:5px;
}

.in_tab_content_nav_selected{
    border-right:0px solid gray !important;
    width:130px !important;
    background-color:white !important;
}

.in_tab_content_nav ul li a{
    display:block;
    padding:7px 10px 7px 10px;
}

.cms_help_icon{
    float:right;
    margin-right:6px;
    margin-top:6px;
    border:0px;
    background:url('images/help.gif') no-repeat !important;
    /*background:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/help.png',sizingMethod='scale');*/
    position:relative;
    z-index:1000;
}

.cms_editor_status_icon
{
    float:right;
    margin-right:5px;
    margin-top: -6px;
}

div#tabbedEditInnerDiv
{
    padding-left: 6px !important;

    min-height: 600px;
    height: auto !important;
    height: 600px;
    /* do we want to force a verti scroll bar? */
    
}

.tabbedEditInner_readonly
{
    min-height: 600px;
    height: auto !important;
    height: 600px;

}


/**
 * New cougartable styles
 */
 table.cougartable { border-collapse: collapse; }
table.cougartable tr.odd { background: #F0F0F0; }
table.cougartable tr.rowHover { background: #E0E0E0; cursor: pointer; cursor: hand; }
table.cougartable th   { background-position: center right; background-repeat: no-repeat; }

table.cougartable thead tr  { background: #BBBBBB; }
table.cougartable th.header { cursor: pointer; padding-right: 20px; }
table.cougartable th.headerSortUp { background-color: #DDDDDD; background-image: url(../../../images/asc.gif); cursor: pointer; padding-right: 20px; }
table.cougartable th.headerSortDown { background-color: #DDDDDD; background-image: url(../../../images/desc.gif); cursor: pointer; padding-right: 20px; }

table.cougartable .filterWidget input,
    table.cougartable .filterWidget select { width: 100%; }
table.cougartable .filterWidget th.filtering input,
    table.cougartable .filterWidget th.filtering select { background: #FFFFDD; }

.ui-autocomplete { max-height: 300px; overflow-y: auto; overflow-x: hidden; padding-right: 20px; }
